<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<PcGts xmlns="http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15 http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15/pagecontent.xsd">
    <Metadata>
        <Creator>prov=University of Rostock/Institute of Mathematics/CITlab/Gundram Leifert/gundram.leifert@uni-rostock.de:name=NAN/NHA_GT_M5+(htr_id=17944)::::v=2.4.3
prov=University of Rostock/Institute of Mathematics/CITlab/Tobias Gruening/tobias.gruening@uni-rostock.de:name=de.uros.citlab.module.baseline2polygon.B2PSeamMultiOriented:v=2.4.3
prov=University of Rostock/Institute of Mathematics/CITlab/Tobias Gruening/tobias.gruening@uni-rostock.de:name=/net_tf/LA76_249_0mod90.pb:de.uros.citlab.segmentation.CITlab_LA_ML:v=2.4.2
TRP</Creator>
        <Created>2019-04-10T14:44:46.093+02:00</Created>
        <LastChange>2019-12-12T11:36:45.246+01:00</LastChange>
        <TranskribusMetadata docId="146321" pageId="5441507" pageNr="1646" tsid="20788319" status="GT" userId="21729" imgUrl="https://files.transkribus.eu/Get?id=WSFHSVQVFTAGLQXXLYNQDTJB&amp;fileType=view" xmlUrl="https://files.transkribus.eu/Get?id=IOITAQGQACRUCMUPIHZBXGYE" imageId="3221678"/>
    </Metadata>
    <Page imageFilename="NL-HlmNHA_1972_757_0038.jpg" imageWidth="4932" imageHeight="4009">
        <ReadingOrder>
            <OrderedGroup id="ro_1578040617044" caption="Regions reading order">
                <RegionRefIndexed index="0" regionRef="r1"/>
            </OrderedGroup>
        </ReadingOrder>
        <TextRegion orientation="0.0" id="r1" custom="readingOrder {index:0;}">
            <Coords points="276,218 280,1000 2118,994 2114,212"/>
            <TextLine id="line_1575971810858_817" custom="readingOrder {index:0;}">
                <Coords points="337,233 473,190 550,238 722,233 722,323 569,314 336,354"/>
                <Baseline points="347,318 446,317 522,315 599,314 675,313 722,312"/>
                <TextEquiv>
                    <Unicode>Gratis</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="line_1575971809211_811" custom="readingOrder {index:1;}">
                <Coords points="1767,264 1990,253 1988,371 1875,394 1767,387"/>
                <Baseline points="1767,332 1824,332 1901,333 1978,332"/>
                <TextEquiv>
                    <Unicode>vijf„</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="line_1575971817247_828" custom="readingOrder {index:2;}">
                <Coords points="288,305 411,364 760,363 760,397 286,375"/>
                <Baseline points="296,381 321,382 347,384 372,385 398,385 423,386 449,386 474,386 500,386 525,386 551,386 576,385 602,385 624,384 686,389 748,392 760,392"/>
                <TextEquiv>
                    <Unicode>tienden</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="line_1575971815310_822" custom="readingOrder {index:3;}">
                <Coords points="1757,363 1880,363 1878,451 1757,445"/>
                <Baseline points="1757,417 1805,418 1868,420"/>
                <TextEquiv>
                    <Unicode>149</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="line_1575971824121_853" custom="readingOrder {index:4;}">
                <Coords points="840,420 912,412 1031,448 1118,448 1118,502 981,502 866,540 840,535"/>
                <Baseline points="840,483 891,484 949,485 1006,487 1064,489 1118,490"/>
                <TextEquiv>
                    <Unicode>79 recto</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="line_1575971822465_843" custom="readingOrder {index:5;}">
                <Coords points="1232,448 1502,449 1502,505 1232,503"/>
                <Baseline points="1232,494 1236,495 1294,497 1352,499 1409,501 1467,502 1502,502"/>
                <TextEquiv>
                    <Unicode>5, een</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="line_1575971820496_833" custom="readingOrder {index:6;}">
                <Coords points="1639,450 1880,451 1879,506 1691,510 1639,547"/>
                <Baseline points="1639,503 1697,502 1754,501 1812,499 1870,496"/>
                <TextEquiv>
                    <Unicode>geen</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="line_1575971827870_859" custom="readingOrder {index:7;}">
                <Coords points="1649,555 1704,557 2086,508 2085,624 1985,640 1649,637"/>
                <Baseline points="1649,587 1674,587 1741,586 1808,585 1875,583 1942,580 2009,577 2076,573"/>
                <TextEquiv>
                    <Unicode>nihil</Unicode>
                </TextEquiv>
            </TextLine>
            <TextEquiv>
                <Unicode>Gratis
vijf„
tienden
149
79 recto
5, een
geen
nihil</Unicode>
            </TextEquiv>
        </TextRegion>
    </Page>
</PcGts>
